Welcome

SlowView Help System
Welcome to SlowView Help

SlowView is a free multimedia viewer. Working on all Windows platforms, it supports more than 40 image, video, and audio formats! Among the most known are: JPEG, GIF, MNG, PSD, TIFF, TGA, MP3, AVI, MOV, and many others! You`ll be able to browse images in thumbnail mode, or one by one. You`ll find such features, as creation of custom image effects, batch processing, or catalog creation. It supports Drag-n-Drop, wheel mouse, and other technologies. And it`s price (FREE!) will definitely make it your favourite program for multimedia managenment!

This Help will introduce you to the program and guide you in case of trouble. Please use menu to the left to navigate through the system.


System Requirements

System Requirements

Minimal:
- Windows 95/NT/98/2000/ME/XP
- 486 processor
- 16MB RAM
- 1MB video memory
- 2MB free Hard disk space
- 640x480 Display resolution

Suggested:

- Windows 2000/XP
- Pentium III/IV or Athlon XP/Duron
- 128MB RAM or more
- 8MB video memory
- 100MB free Hard disk space
- 1024x768 Displayresolution
- 32Bit Displaydepth
- 100% DirectSound compatible Soundcard
- 100% DirectDraw compatible Graphicscard

Depending on how you use the program, requirements can be way higher.


Installing/Uninstalling

Installation/Uninstallation

SlowView may be downloaded in 2 variants: zipped for manual installation, or with Setup Wizard for automated installation.

Manual Installation:
Just unzip the file in the needed directory.

Automated Installation:
Run provided Setup Wizard and follow instructions.

Post Installation:
If you want to be able to double-click on a filename in Windows Explorer to view it with SlowView, then you must associate the file types to SlowView. You do this by selecting Utils -> Options from the menu (or press the hotkey "O"), and select the file associations that you want SlowView to open, then click on "Update Registry".

Before Un-installing:
Start SlowView and select Utils -> Options. In File Associations Menu, check "Unselect All" and click on "Update Registry".

Manual Un-install:
Just delete the SlowView directory

Automated Un-install:
Navigate to SlowView program group in Start menu and click Uninstall.


Features

Program Features

  • Optimized for loading and displaying Images as fast as possible.
  • Comes with support for the following languages: English, German, Hungarian, Czech, French, Italian, Spanish, Japanese, Polish, Portuguese, Chinese, Korean.
  • Easy to install and uninstall.
  • A built-in ThumbNailer eases organizing your Images.
  • Convert animated GIF into MNG files and static GIF into PNG files on the fly (including transparency support)!.
  • Convert your Images to several other Image formats.
  • The Thumbnailer automatically caches already created thumbnails.
  • A unique Catalog creator lets you scan in whole directory trees (or even drives) and stores all images found in a SlowView Catalog File (*.svc). And then with just a doubleclick SlowView displays all Thumbnails found in that image in the Thumbnailer.
  • A one-step UNDO function.
  • Mousewheel support.
  • Supports well known (e.g: *.jpg) but also very rare (e.g: *.zbr) image formats.
  • As fast as possible your wishes for special Features will get incorporated into SlowView.
  • Many possibilities to easily modify the behavior of SlowView.
  • Support for 4, 8, 16, 24 and 32 Bit Depth Image display (automatic Quantization/Dithering if wanted).
  • Using the "FastDirectoryView" you can easily view the next or previous Image in the current directory.
  • The built in SlideShow Function enables you to go through your Imagelist in different directions: forward, backward or randomly.
  • Detailed error messages when loading corrupt Image files.
  • Fullscreen mode
  • Edit functions: Select rectangle, copy, cut, paste, paste into selection, resize the selection rectangle afterwards, etc...
  • Drag'n'Drop support.
  • Customize the Toolbar to fit your needs.
  • Many Image functions like Resize, Effects, Color, etc.
  • Different View Modes


Supported Formats

Supported Formats

Extension | Read | Write | Description
AVI/ASF/WMV | yes | no | Windows Video Files
BMP/RLE/DIB | yes | yes | Windows or OS/2 bitmap
CAM | yes | no | Casio CAM format (JPG version)
CUT | yes | no | Dr. Halo
DDS | yes | no | DirectDraw Texture Surfaces
DJVU | yes | yes | AT&T DJVU Image
EMF | yes | no | Enhanced Metafile
EPS | yes | no | Encapsulated Postscript Preview
FPX | yes | no | Kodak Flashpix Image
GD2 | yes | no | GDLib Image
GIF | yes | yes | Graphics Interchange Format
HRZ | yes | no | SlowScan Television
ICO | yes | no | Windows Icon
IFF/LBM | yes | no | Amiga Interchange File Format
IMG/GEM | yes | no | GEM Raster Image
JBG | yes | no | JBIG BiLevel Image
JPG/JIF | yes | yes | JPEG Standard
JNG | yes | no | JPEG Network Graphics
LVP | yes | no | LView Pro Image
MAC | yes | no | MAC Paint
MNG/JNG | yes | yes | Multiple-Image Network Graphics
MOV/QT | yes | no | Apple Quicktime Movie
MPEG/MPG | yes | no | MPEG Movie Files
MP3/MP2/MP1 | yes | no | MPEG Layer x Music Files
MSP | yes | no | MS Paint
PBM | yes | no | Portable Bitmap
PCD | yes | no | Kodak PhotoCD
PCX | yes | yes | ZSoft Paintbrush
PGM | yes | yes | Portable Gray Map
PIC | yes | no | SoftImage PIC / Pictor PC Paint
PIX | yes | yes | Alias | Wavefront Image file
PNG | yes | yes | Portable Network Graphics
PPM | yes | yes | Portable Pixel Map
PPP | yes | yes | Punk Productions Picture
PSD | yes | no | Adobe Photoshop Format
PSP | yes | no | Paint Shop Pro Image (Preview)
RAS/SUN | yes | yes | Sun Raster Image
SGI/RGB | yes | yes | SGI Image File
TGA | yes | yes | TrueVision Targa
TIF | yes | yes | Tagged Image File
WAV/MID/AIF | yes | no | Sound/Music Files
WBMP | yes | no | Wireless Bitmap
WMA | yes | no | Windows Media Audio Files
WMF | yes | no | Windows 3.1 / Aldus Placeable Metafile
XBM | yes | no | X Bitmap
ZBR | yes | no | Zoner ZBR Preview


Contacts

Contacts

Program Improvement:
If you have any bug-reports, suggestions, wishes or critique, please let us know. We value your input!

Software related questions, direct to
Nikolaus Brennig at virtualnik@gmx.net

Tech Suport:
Since SlowView is a freeware, we don`t have an official Technical Support, though we will gladly help you if you run into any problems.

For software distribution, tech support, website and help sytem corrections, and other public issues, contact
Alex at alex_9910@prodigy.net

Website:
SlowView is being continually improved. Look for updates, updated documentation and additional support at our website at
http://www.slowview.at


About

About the Author

Back on a rainy evening in 1998, there was a guy who knew very little about programming. He wanted to learn. A decision was made: he started to write a program, which was a solely for private use and was designed for viewing images. Initially, the program supported only one file type - Windows BMP, and was extremely slow loading this format. That`s how the name 'SlowView' was born. The program was released to the public, but very few people used it. Developing was fun, and the author learned a lot about programming as he continued working on the program, optimizing its speed, and adding more and more file types. Today, a few years later, the program has grown, loading more than 40 filetypes with lighting speed, but it still continues to be freeware, bringing joy to many people around the world!


License Agreement

License Agreement

SlowView is Copyright (C) 1998-2002 by Nikolaus Brennig.
All rights reserved.
================================================================

IMPORTANT - READ CAREFULLY:
============================

This license statement and limited warranty constitutes a legal
agreement ("License Agreement") between you (either as an
individual or a single entity) and Nikolaus Brennig for the
software product SlowView ("Software") of which Nikolaus Brennig
is the copyright holder.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
BY INSTALLING, COPYING, OR OTHERWISE USING THE SOFTWARE, YOU
AGREE TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS OF THE
LICENSE AGREEMENT.
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Upon your acceptance of the terms and conditions of the License
Agreement, Nikolaus Brennig grants you the right to use the
Software in the manner provided below.

If you do not accept the terms and conditions of the License
Agreement, you are to promptly delete each and any copy of the
Software from your computer(s).

This license agreement only applies to the software product
"SlowView" and not to any other product even if that product is
similar to SlowView and/or has a similar name.

Nikolaus Brennig reserves the right to license the same
software to other individuals or entities under a different
license agreement.

No payment is required for the use of SlowView under this
license agreement.

The software is provided "as is". In no event shall Nikolaus
Brennig be liable for any consequential, special, incidental or
indirect damages of any kind arising out of the delivery,
performance or use of this software, to the maximum extent
permitted by applicable law. While the software has been
developed with great care, it is not possible to warrant that
the software is error free. The software is not designed or
intended to be used in any activity that may cause personal
injury, death or any other severe damage or loss.

You must not attempt to reverse compile, modify, translate or
disassemble the software in whole or in part. You must not run
the software under a debugger or similar tool allowing you to
inspect the inner workings of the software.

You may give copies of the software to others on the strict
condition that this is done by copying the original, unaltered
software archives as they can be downloaded from the public
areas of the web site http://www.slowview.at. Public
areas are those that can be accessed by anybody with an
ordinary Internet connection, without the use of any password
or key. You must not charge any money for the software itself
or the act of copying the software. You may ask a reasonable
fee for material and/or communication costs.

You may distribute the software together with other software
packages (copyrighted by Nikolaus Brennig or others) on the
additional conditions that the software is identifyable as a
separate product, with its own license agreement and that the
software has been originally made available at the web site
http://www.slowview.at.

================================================================


Introduction

Introduction

In spite of its name, SlowView is a fast image viewer, supporting numerous media file types. You can customize the program with the Options menu. It can display media in four modes:
  • SingleView: You can display a supported image format by opening it, apply some effects, resize it, start Slideshows etc.
  • Browser: You can browse the folders of your system; when you click on a small image or filename, SlowView displays it on the left.
  • SlideShow: SlowView will according to the SlideShowoptions display images in the current directory automatically, using a cusotmizable timeintervall between each image.
  • Fullscreen: SlowView paints the whole desktop black, hides all other applications and only shows your image/video.


File Menu

File Menu

Open: Open the selected image.
Open With: Open the selected image with one of the listed applications. When first choosing a special Application you will need to tell SlowView the directory where it can find the wanted program's executable.

Save: Save the current image in its format. For advanced users only!

Save As: Save the current image. A Dialogbox pops up that lets you choose where to store the image, and in what format.

Reload: Reloads the current image.

Print: Print the current image based on your printer settings. A Dialogbox with different Printingoptions will follow.

Browse: Starts the Thumbnailer. If already in Thumbnail mode, it closes the Thumbnailer.

Exit: Close the program.


Edit Menu

Edit Menu

Undo: Restores the image as it looked before you applied an image manipulation to it.

Copy: Copy the image data to the clipboard.
Paste: Paste the image data from the clipboard, either as a new image, or if you selected an area, then the image is pasted and scaled to fit this area.
Cut: Cut the whole image or selection to the clipboard.
Crop: Crop the whole image or selection and display it. It's basically a Copy and Paste at once.

Copy To: Clicking this brings the Copy Image File dialog box. You can copy the file to different locations, or specify a new location. SlowView remembers up to 50 different locations for you. *Note: This function is not the same as the Copy function, above!

Move To: Clicking this brings the Move Image File dialog box. You can move the file to different locations, or specify a new location. SlowView remembers up to 50 different locations for you.

Rename File: Allows you to rename the currently selected file.

Delete File: When you select Delete File, you are prompted if you want to delete the file to the Recycle bin. If you click Yes, the file is placed in the Recycle Bin*. Clicking No cancels the delete. *In Options you can set if Delete File should delete the file to the recycle bin or not, and wheter it should ask for filedeletion or not.


View Menu

View Menu

Show Toolbar: Toggles the toolbar on or off, where you can reach various features by clicking on the corresponding icon.
Show Status Bar: Toggles the status bar on or off, which displays the filename, dimension, size, number of order, file date and time, and the loading time.

Fit Images: Various forms of fitting images to the view area. Fit to window, Fit only Big images to window, and Always show Full Size.

Always Maximize: Various forms of fitting images to the view area.
Show Image As Tile Map: Repeatedly displays the image, filling the screen.

Full Screen: Toggles the view to full screen mode.
Use last window position/Size: Displays window in last saved position.
Save last window position/Size: Saves window in current position.

File: Loads and displays the next supported media in the folder.
  • Next: Loads and displays the next media in the folder.
  • Previous: Loads and displays the previous media in the folder.
  • First: Loads and displays the first media in the folder.
  • Last: Loads and displays the last mediain the folder.
  • Random: Loads and displays a randomly selected media from the folder.

Video/Media: Change video size, toggle video playbar and Loop Video or Music.
Browser style: Change between Browse, Report and List modes.

Zoom In: Makes the image bigger.
Zoom Out: Makes the image smaller.
Original Size: Displays the image in its original size.
Lock Zoom: Locks current zoom size. This is then too used for other images when you load them.

Start/Stop Slide Show: Starts and stops the slideshow as set up in the Viewer tab of the Options panel.


Image Menu

Image Menu

Flip: The displayed image is inverted, top to bottom.
Mirror: The displayed image is mirrored left to right.

Rotate: 90° left: The displayed image is rotated 90° counter-clockwise
Rotate: 90° right: The displayed image is rotated 90° clockwise.

Grayscale: Makes the image black and white.
Invert: Inverts the colors. Clicking this menu item again restores the picture.

Colors:
  • Red Channel displays only the red channel
  • Green Channel displays only the green channel
  • Blue Channel displays only the blue channel
  • Alpha Channel displays the Alpha Channel of an image (if present) either as a single image or adds it to the current one.
  • RGB -> BGR swaps the Red and Blue channels
  • RGB -> GRB swaps the Red and Green channels
  • RGB -> RBG swaps the Green and Blue channels

Color Depth: Converts the current image to 4/8/16 bits by your selection. Clicking the Custom option opens the Quantize/Dither panel, where you can configure these options according to the image color depth.

Effects: Several visual effects you can apply to the actual image.
Resize: Allows you to define the new width and height, along with the scaling filter.


Tools Menu

Tools Menu

Batch Conversion: Enables you to convert multiple imagefiles at once into other formats.
Catalog Creator: Enables you to create SlowView Catalog Files (*.svc).
Database Maintenance: Allows for maintaining catalog files of images.

Set Image as Wallpaper: You can set the current image as the background of your desktop. You can place it centered, tiled or stretched, or you can delete the wallpaper file that SlowView created.

Set Language: You can set the language of your choice, from the available translations.

Tools/Options Menu

Options: When you click on this, a dialog appears with six tabs, which allow you to set some default parameters:
  • Viewer: Appearance, Slideshow, Fullscreen & Edit parameters.
  • Browser: Changes the size of the Thumbnails, enable/disable chaching, etc.
  • Toolbar: Appearance, Skins and Buttons to show, Choose from 4 toolbar styles.
  • Filing: Options for Deleting files.
  • Quantization:Options for 4, 8, 16 bit video display; quantizing/dithering settings.
  • File types: To set/unset file type associations for Slowview.


Command line parameters

Command Line Parameters

Note: These are for advanced users. They are used to automate tasks. SlowView does support relative paths.

Tip: To assign a parameter, right-click on SlowView icon and click Properties. Now add command line parameter to the end of Target line field.

Note: parameters are case-sensetive

-t - starts in Thumbnail mode and loads the current directroy
-t="Directory" - starts in Thumbnail mode and loads the specified directroy
-p - loads the given Image, prints it and exits SV.
-f - starts in Fullscreen mode.
-c - Shows SaveAs Dialog, converts Image and exits SV.
-c="Filename.ext" - converts the loaded Image into the supplied Imagefile and exits SV.
-m - enables the "Always Maximize Mode".
-s="Directory" - Starts a slideshow in the specified Directory

Examples:

Just load an image:
Slowview.exe "SlowView.jpg"

Load an image and print it:
Slowview.exe "SlowView.jpg" -p

Load an image and convert it into a gif file without GUI:
Slowview.exe "C:\Test\SlowView.jpg" -c="C:\Test2\SlowView.gif"

Load an image and show it in Fullscreen:
Slowview.exe "SlowView.jpg" -f

Start Thumbnailer with the current Directory:
Slowview.exe -t

Start Thumbnailer with the specified Directory:
Slowview.exe -t="C:\MyPicsForExample"

Start SlideShow in Fullscreen with specified Directory:
Slowview.exe -f -s="C:\MyPicsForExample"

Start SlideShow with relative path:
Slowview.exe -f -s="..\IMAGES\NATURE"


Keyboard Shortcuts

Keyboard Shortcuts

Function        Hotkey:           Menuitem:
========        =======           =========

Actual Size     NUMBLOCK *        View->Actual Size
Zoom In         NUMBLOCK +        View->Zoom In
Zoom Out        NUMBLOCK -        View->Zoom Out
Next Image      PageDn/Space      View->Image->Next
Previous Image  PageUp/Backspace  View->Image->Previous
First Image     Home              View->Image->First
Last Image      End               View->Image->Last
Slideshow       S                 View->Start/Stop SlideShow
Delete File     Delete            Edit->Delete File
Browse          Return/Enter,     File->Browse...
Exit            Escape            File->Escape
Readme          F1                Help->Readme

Open            Ctrl+O,           File->Open...
Save as         Ctrl+S            File->Save as
Reload          Ctrl+R            File->Reload
Print           Ctrl+P            File->Print
Undo            Ctrl+Z            Edit->Undo
Copy            Ctrl+C            Edit->Copy
Cut             Ctrl+X            Edit->Cut
Paste           Ctrl+V            Edit->Paste
Crop            Ctrl+D            Edit->Crop
Select All      Ctrl+A            Edit->Select All
Fullscreen mode Ctrl+F            View->Fullscreen
Always Maximize Ctrl+M            View->Always Max. Window
Tile Image      Ctrl+T,           View->Image as Tilemap

Save            Shift+S           File->Save
Copy to         Shift+C           Edit->Copy to...
Move to         Shift+M           Edit->Move to...
Rename          Shift+R           Edit->Rename...
Flip            Shift+F           Image->Flip
Mirror          Shift+G           Image->Mirror
Rotate left     Shift+H           Image->Rotate 90°left
Rotate right    Shift+J           Image->Rotate 90°right

Scroll Image    Cursor Keys
                + SHIFT -> Scroll slow
                + CONTROL -> Scroll fast

Next/Prev Image Mousewheel
                + CONTROL -> ZoomIn/ZoomOut